# pkg-config Metadata for clanMikMod

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-2.3

Name: clanMikMod
Description: MikMod support for ClanLib
Version: 2.3.6
Requires: clanSound-2.3 = 2.3.6
Libs:   -L${libdir} -lclan23MikMod   -lmikmod 
Cflags: -I${includedir} 

# EOF #
